Compile PHP 4.4.4 and CentOS

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Threaded View
What packages i should to install to compile PHP 4.4.4 without
problems? I got this error:

checking whether to enable DBA... yes
checking for gdbm_open in -lgdbm... yes
checking for GDBM support... yes
configure: error: DBA: Could not find necessary header file(s).

I read that I need:
bu I got them already and I still can't compile PHP.

Re: Compile PHP 4.4.4 and CentOS

*** escribió/wrote (1 Sep 2006 02:46:05 -0700):
Quoted text here. Click to load it

Perhaps DBA are the "Database (dbm-style) Abstraction Layer Functions".
According to manual, the required libraries depend on the handlers you

-+ - Álvaro G. Vicario - Burgos, Spain
++ Mi sitio sobre programación web:
+- Mi web de humor con rayos UVA:

Site Timeline